@import url(../WackoStyleSoftwareGlobal.css);


/******************
 * General layout *
 ******************/

body
{
	color: #000000;
	background-color: #FFFFFF;	/* Old-skool grey */
	background-attachment: fixed;	/* should this be fixed!important ? */

	font-family: "Helvetica", "Arial", sans-serif
}


A:link
{color: #0000FF;}

A:visited
{color: #551A8B;}




/* Section headings */

.Introduction
{
	padding: 1em 2em 2em;
}

.Sections
{
	padding: 1em 2em;
	counter-reset: nSectionNumber 0;
}


.Sections H1:before
{
	display: marker;
	
	content: counter(nSectionNumber) ". ";
	counter-increment: nSectionNumber;
	
}



/*******
 * HRs *
 *******/

HR
{
	background-color: #000000;
	border-color: #000000;
	border-style: solid;
	margin: 3ex 0;
}

HR.BigHR
{
	border-style: solid;
	border-width: 0.5ex;
}




/**********
 * Images *
 **********/
 

IMG.Screenshot
{
	/* opacity: 0.5; */
	margin: 25px;
}


IMG.Screenshot:hover
{
	/* opacity: 1.0; */
	border: dashed #0000FF 2px;
	margin: 23px;
}


/* The sound-clip image */

IMG.SoundClipImage
{
	margin: 3em;
	border: 2px solid;
}



/****************
 * List related *
 ****************/

.IndexOfItems
{
	/* ?: How do I get the border to be in exactly the same style as a HR? */
	float:left;
	width: auto;
	border-color: #000000;
	border-style: solid;
	margin-top: 0;
	padding: 2em;
	border-width: thin;
}

.IndexOfItems OL
{
	font-size: large;
}


/* Used in lists of links to describe the link */
.LinkDesc
{
	font-size: x-small;
}




/*********
 * Q & A *
 *********/


.QuestionAnswer
{
	font-size: small;
	margin: 28px 0px;
}

.QuestionAnswer .Problem
{
	font-style: italic;
}

.QuestionAnswer .Solution
{
}

